Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 16:40:59 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order rehab nohman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rehab nohman Bot:  Hi Rehab Nohman ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563732771            08:29 PM, 03rd Apr                   Hamza                   Hi Rehab,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:32 PM, 03rd Apr                     rehab nohman                    Hi I wanted to change my email address on my account as it is incorrect but I can’t because the app won’t let me change it           08:33 PM, 03rd Apr                   Hamza                   We would like to inform you that we will not be able to change the email address           08:34 PM, 03rd Apr                     rehab nohman                    Then what do u suggest I do in that case?           08:34 PM, 03rd Apr                   Hamza                   You can only create a new account with the correct email address           08:35 PM, 03rd Apr                     rehab nohman                    Ok thank u           08:35 PM, 03rd Apr                   Hamza                   Is there anything else I can help you?            08:36 PM, 03rd Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:40 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2347149